
titre: '<:saisie_calcul:saisie_calcul_titre:>'
description: '<:saisie_calcul:saisie_calcul_explication:>'
icone: 'images/saisies_input.png'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'textarea'
        options:
          nom: 'calcul'
          label: '<:saisie_calcul:option_calcul_label:>'
          rows: 5
          obligatoire: 'on'
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si'
          label: '<:saisies:option_afficher_si_label:>'
          explication: '<:saisies:option_afficher_si_explication:>'
          rows: 5
      -
        saisie: 'case'
        options:
          nom: 'afficher_si_remplissage_uniquement'
          label: '<:saisies:option_afficher_si_remplissage_uniquement_label:>'
          explication: '<:saisies:option_afficher_si_remplissage_uniquement_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'class'
          label: '<:saisies:option_class_label:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'conteneur_class'
          label: '<:saisies:option_conteneur_class_label:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'validation'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -
        saisie: 'case'
        options:
          nom: 'obligatoire'
          label_case: '<:saisies:option_obligatoire_label:>'
      -
        saisie: 'input'
        options:
          nom: 'erreur_obligatoire'
          label: '<:saisies:option_erreur_obligatoire_label:>'
          explication: '<:saisies:option_erreur_obligatoire_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
defaut:
  options:
    label: '<:saisie_calcul:saisie_calcul_titre:>'
    size: 40
    # champs extras (definition du champ sql)
    sql: "BIGINT (21) DEFAULT NULL"
